Subject: The new slots are backward-compatible.

From: Maurice Ortiz <[email-masked]>
Date: Sun, 10 Jun 2007 21:07:13 +0300

CAON Now Holds 12 Environmental Patents! Investors Respond!

Chan-On International Inc.
Symbol: CAON
Close: $0.72 UP 4.35%

CAON acquires Harbin Hongbo and its 12 patents. This company's new
direction was released in a fact sheet Friday. Investors are already
jumping all over it. Read the release and get all over CAON first thing
Monday!

It relies on e-mail and the occasional phone call to keep things moving.
Others, who live in societies where personal privacy isn't so easily
taken for granted, have looked on with a mixture of admiration and
bemusement. Read says his company opted for a more disruptive approach.
"Search engines are finally feeling confident to make use of different
designs.

The space agency just backed a conference at MIT last month on this very
subject.